/* Name of a status */
"Available" = "Διαθέσιμος";

/* Name of a status */
"Available for friends only" = "Διαθέσιμος μόνο για φίλους";

/* Name of a status */
"Away" = "Λείπω";

/* Name of a status */
"Away for friends only" = "Λείπω μόνο για φίλους";

/* Name of a status */
"Be right back" = "Επιστρέφω αμέσως";

/* Name of a status */
"Busy" = "Απασχολημένος";

/* Name of a status */
"Do not disturb" = "Μην ενοχλείτε";

/* Name of a status */
"Extended away" = "Απουσιάζω";

/* Name of a status */
"Free for chat" = "Μιλήστε μου";

/* Name of a status */
"Invisible" = "Αόρατος";

/* Name of a status */
"Not at home" = "Δεν είμαι σπίτι";

/* Name of a status */
"Not at my desk" = "Δεν είμαι στο γραφείο";

/* Name of a status */
"Not available" = "Μη διαθέσιμος";

/* Name of a status */
"Not in the office" = "Δεν είμαι στη δουλειά";

/* Name of a status */
"Occupied" = "Κατειλημένος";

/* Name of a status */
"Offline" = "Αποσυνδεδεμένος";

/* Name of a status */
"On the phone" = "Στο τηλέφωνο";

/* Name of a status */
"On vacation" = "Σε διακοπές";

/* Name of a status */
"Out to lunch" = "Σε γεύμα";

/* Name of a status */
"Stepped out" = "Εκτός";